Subject: bug#46926: Remove the quotes from highlighted/linked symbols when displaying docs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Mar 2021 14:36:06 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Mon, 15 Mar 2021 22:51:47 -0500
> Cc: [email-masked], [email-masked], [email-masked], 
> 	[email-masked], [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I hope not, because we are at an impasse there now.
> 
> FWIW, I don't see any impasse.  The experiment was successfully carried out, and
> has allowed us to gather feedback on which to base a final decision.

Maybe I'm missing something, but didn't Lars say a few days ago that
(almost) no feedback was received?  And if we gathered enough
feedback, then why are we once again disputing whether "M-o M-o" is an
important binding, and if so, where to move it?